
@media (min-width: 320px) and (max-width: 1024px) {



    header nav ul {
        display: none;
    } 


    
    

    .cta-header-title {
        margin: 350px 0;
        font-size: 4rem;
    }

    

    .subheader-title {
        font-size: 2rem;
    }

    .header-title {
        font-size: 3.25rem;
    }


    .container .multi-section {
        flex-direction: column;
    }

    .container .multi-section .dsc {
        width: 100%;
        padding: 10em;
    }
    .container .multi-section .ilt {
        width: 100%;
        padding: 0;
    }

        
    .partner-section .property-group {
        flex-direction: column;
    }

}

